NVIDIA GeForce ビデオカードのドライバに付いてくるユーティリティ 「GeForce Experience」のバージョン 3.x世代に脆弱性が発見されました。 既に修正アップデート(Ver 3.5.0.76)が配布されています。 「GeForce Experience」のVersion 3.x世代に脆弱性発覚。ユーザーは修正版へのアップデートを(4Gamer) GeForce Experience をインストールしている場合、ソフトウェアを立ち上げれば、 自動的にアップデートが行われると思われます。 脆弱性を放置している場合、悪意あるソフトウェアを勝手にインストールされる 可能性がありますので、GeForce Experience をインストールしている方は、 早めに更新しておきましょう。

http://bns.mutukina.net/archives/2017/04/28203934.html